Redmine - Defect #14369

Open/closed issue counts on issues summary are not displayed with SQLServer
2013-06-29 13:49 - sandip patel

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Issues Estimated time: 0.00 hour
Target version: 2.3.3

Resolution: Fixed Affected version: 2.3.1
Description

>Migrate-Database-from-MYSQkte-MS-SQL

> Working file with old data
->issue in ...Total count of Open/Close issue in Summary
ICount Issue.png!

Associated revisions

Revision 12060 - 2013-07-28 18:38 - Jean-Philippe Lang

Fixed that open/closed counts on issues summary are not displayed with SQLServer (#14369).

Revision 12066 - 2013-07-28 22:49 - Jean-Philippe Lang
Merged r12060 from trunk (#14369).

History

#1 - 2013-07-01 06:37 - sandip patel

sandip patel wrote:

Migrate Database from MYSQL to MS SQL
Working file with old data
issue in ...Total count of Open/Close issue in Summary Count Issue!

#2 - 2013-07-01 08:37 - Daniel Felix
- Description updated
- Priority changed from High to Normal

#3 - 2013-07-09 07:37 - Etienne Massip
- Status changed from New to Confirmed

- Target version set to Candidate for next minor release

#4 - 2013-07-28 17:32 - Jean-Philippe Lang

- Assignee set to Etienne Massip

The description is unclear to me. Could you describe how you reproduced this?

#5 - 2013-07-28 17:39 - Etienne Massip

Right, | eventually understood the description after | had a look to the attached screenshot: open issues count is simply not displayed. | confirmed by

comparing the same summary page on a MSSQL instance and a mysq|l instance AFAIR.

#6 - 2013-07-28 17:40 - Etienne Massip

- Assignee changed from Etienne Massip to Jean-Philippe Lang

#7 - 2013-07-28 18:00 - Jean-Philippe Lang

- Assignee changed from Jean-Philippe Lang to Etienne Massip
Is it related to the mysgl->mssqgl migration or does it always look like this with mssql?

#8 - 2013-07-28 18:04 - Etienne Massip

- Assignee changed from Etienne Massip to Jean-Philippe Lang

| think it's always like this with MSSQL, although the MSSQL instance | used to confirm was migrated from PostgreSQL.

#9 - 2013-07-28 18:38 - Jean-Philippe Lang

- Subject changed from Display as Blank... Total count of Open/Close issue in Summary to Open/closed issue counts on issues summary are not

displayed with SQLServer
- Status changed from Confirmed to Resolved
- Assignee changed from Jean-Philippe Lang to Etienne Massip

- Resolution set to Fixed

Fixed in r12060, thanks for the feedback.

#10 - 2013-07-28 18:38 - Jean-Philippe Lang
- Assignee changed from Etienne Massip to Jean-Philippe Lang

- Target version changed from Candidate for next minor release to 2.3.3

#11 - 2013-07-28 22:49 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged.
